Subject: RE: EPNG Map
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 25 Sep 2001 04:40:37 -0700 (PDT)

It looks great.  I am gald you and Yan were able to get everything working.  I need to get with him on some Rockies maps now that he has this one done.  Again, great job.

Jay

 -----Original Message-----
From: 	Sanchez, Monique  
Sent:	Monday, September 24, 2001 5:01 PM
To:	Grigsby, Mike; Reitmeyer, Jay
Subject:	FW: EPNG Map

The eagle has landed.

 -----Original Message-----
From: 	Wang, Yan  
Sent:	Monday, September 24, 2001 3:36 PM
To:	Sanchez, Monique
Subject:	RE: EPNG Map

Monique, I have moved the map under Desks->West Desk-> West Map. Please check it out, let me know if there is anything else. Yan

 -----Original Message-----
From: 	Sanchez, Monique  
Sent:	Monday, September 24, 2001 1:22 PM
To:	Wang, Yan
Subject:	EPNG Map

Yan,

Will you please release the map out of testing into the main west ops area.  I have checked the data on a test basis and everything appears to be working properly.

Thanks
Monique